Plesk\backup\Agent\Schema\Backup\UserType\PropertiesAType:
    properties:
        password:
            expose: true
            access_type: public_method
            serialized_name: password
            xml_element:
                cdata: false
            accessor:
                getter: getPassword
                setter: setPassword
            type: Plesk\backup\Agent\Schema\Backup\Password
        status:
            expose: true
            access_type: public_method
            serialized_name: status
            xml_element:
                cdata: false
            accessor:
                getter: getStatus
                setter: setStatus
            type: Plesk\backup\Agent\Schema\Backup\Status
